Install libpq-dev for the pg gem